/*************************
	Main menu
**************************/
#divMenu {
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0;
	padding: 0;
	width: 700px;
	height: 45px;
	font-family: 'Interstate Regular', 'Trebuchet MS', san-serif;
	font-size: 11px;
	line-height: 45px;
	background: #000000;
	z-index: 99;
}
	
/* Root = Horizontal*/
ul#navmenu {
	margin: 0;
	padding: 0 0 0 10px;
	float: left;
	list-style: none;
}
	
ul#navmenu li {
	margin: 0;
	padding: 0;
	position: relative;
	float: left;
	text-align: left;
	display: inline;
	list-style: none;
	background: none;
}
	
ul#navmenu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	display: none;
	position: absolute;
	left: 0;
	top: 45px;
	line-height: 10px;
}
	
/* For IE 7 lack of compliance - do not remove or adjust */
ul#navmenu ul:after {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
/* For IE 7 lack of compliance - do not remove or adjust */
	
ul#navmenu ul li {
	width: 10px; /*For IE*/
	float: left; /* For IE 7 lack of compliance - do not remove or adjust */
	display: block !important;
	display: inline; /*For IE*/
}
	
	
/* Root Menu */
ul#navmenu a {
	margin: 0;
	padding: 0 11px;
	float: none !important;
	float: left;
	height: auto !important;
	height: 1%; /*For IE*/
	display: block;
	color: #ffffff;
	text-transform: uppercase;
	text-decoration: none;
}
	
/* fixed width for each main menu item */
ul#navmenu ul li.menu1 {
	width: 110px;
	display: block !important;
}
ul#navmenu ul li.menu2 {
	width: 150px;
	display: block !important;
}
ul#navmenu ul li.menu3 {
	width: 125px;
	display: block !important;
}
ul#navmenu ul li.menu6 {
	width: 100%;
	display: block !important;
}
ul#navmenu ul li.menu7 {
	width: 95px;
	display: block !important;
}
	
/* Root Menu Hover Persistence */
ul#navmenu a:hover,
ul#navmenu li:hover a,
ul#navmenu li.iehover a {
	color: #ffffff;
	background: #173c1c;
}

/* Navigation root menu Highlight */
ul#navmenu li a.current-menu-item {
	color: #ffffff;
	background: #173c1c;
}
	
/* 2nd Menu */
ul#navmenu li:hover li a,
ul#navmenu li.iehover li a {
	float: none;
	padding: 10px 0 10px 10px;
	color: #ffffff;
	background: #173c1c;
}
	
/* 2nd Menu Hover Persistence */
ul#navmenu li:hover li a:hover,
ul#navmenu li:hover li:hover a,
ul#navmenu li.iehover li a:hover,
ul#navmenu li.iehover li.iehover a {
	color: #ffffff;
	background: #000000;
}



ul#navmenu ul ul,
ul#navmenu ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 0;
}

/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu li:hover ul ul,
ul#navmenu li:hover ul ul ul,
ul#navmenu li.iehover ul ul,
ul#navmenu li.iehover ul ul ul {
	display: none;
}

ul#navmenu li:hover ul,
ul#navmenu ul li:hover ul,
ul#navmenu ul ul li:hover ul,
ul#navmenu li.iehover ul,
ul#navmenu ul li.iehover ul,
ul#navmenu ul ul li.iehover ul {
	display: block;
}


/*************************
	Footer menu
**************************/
#footer-nav {
	position: absolute;
	bottom: 20px;
	right: 0;
	margin: 0;
	padding: 0;
	width: 700px;
	height: 30px;
}
#footnav {
	margin: 0 30px;
	padding: 0;
	font-family: 'Interstate Regular', 'Trebuchet MS', san-serif;
	font-size: 13px;
	line-height: 13px;
	text-align: right;
}
#footnav a {
	padding: 2px 0 0 12px;
	font-style: italic;
	color: #173c1c;
	background: url(../images/bullet_greenarrow.gif) no-repeat 0px 5px;
	text-decoration: none;
}
#footnav a:hover, a:active {
	color: #991f20;
	text-decoration: underline;
}

#footnav a.current-menu-item {
	padding: 2px 0 0 12px;
	font-style: italic;
	color: #991f20;
	background: url(../images/bullet_redarrow.gif) no-repeat 0px 5px;
	text-decoration: none;
}